body {
	background-color: #FFFFFF;
	background-image: url(images/background.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-family: 'Segoe UI', 'Segoe', 'Arial', 'sans-serif';
	margin: 15px;
}
#header, #menu {
	width: 940px;
}
#mainContent {
	border-bottom: 10px solid rgba(255, 255, 255, .5);
	border-left: 10px solid rgba(255, 255, 255, .5);
	border-right: 10px solid rgba(255, 255, 255, .5);
	width: 950px;
}
#top {
	border-top: 10px solid rgba(255, 255, 255, .5);
	border-left: 10px solid rgba(255, 255, 255, .5);
	border-right: 10px solid rgba(255, 255, 255, .5);
	width: 950px;
}
#subMenu {
	width: 120px;
	font-size: 8pt;
	background-color: white;
	padding: 5px;
}
.newsHeading {
	font-weight: bold;
	font-size: 10pt;
	color: #675853;
}
.newsText {
	font-size: 8pt;
}
#logo {
	background-image: url(images/logo.png);
	background-position: top;
	background-repeat: no-repeat;
	background-position: center;
	width: 310px;
	height: 260px;
	background-color: white;
}
#slides {
	background-position: top right;
	background-repeat: no-repeat;
	background-image: url(images/header.jpg);
	height: 260px;
	background-color: white;
	width: 625px;
}
h4, .contactDetailsHeader {
	font-size: 14pt;
	color: #675853;
  margin-left: 3px;
  margin-right: 3px;
}
input, textarea, p, td, ul, ol {
	font-size: 12pt;
	color: #363636;
	font-family: Calibri, Arial;
}
p, td {
  margin-left: 9px;
  margin-right: 9px;
}
ol, ul, p, td, input, textarea, h4 {
	line-height: 20px;
}
.mainBody {
	width: 700px;
	background-color: #FFFFFF;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 2px;
}
#menu {
	background-color: #a4acb7;
	text-align: center;
	font-size: 12pt;
	color: #FFFFFF;
	height: 28px;
	font-weight: bold;
	padding: 5px;
}
a:hover {
	color: red;
	text-decoration: none;
}
.selected {
	color: #FF0000;
	font-weight: bold;
	text-align: center;
}
#menu a:link, #menu a:visited {
  font-size: 12pt;
  text-decoration: none;
  color: white;
  font-weight: bold;
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 3px;
  padding-bottom: 3px;
  border: 1px #FFFFFF solid;
  background-color: #675853;
	opacity: 1.0;
	margin: 3px;
}
#menu a:hover {
  color: #675853;
  background-color: white;
  border: 1px #675853 solid;
}
